/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,input{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:12px;font-family:inherit;vertical-align:baseline;}
body {background:#fff;font-family:"\5b8b\4f53"; color:#333;}input {vertical-align:middle;}
ul,ol{list-style:none;}li{list-style-position:outside!important;}
input {vertical-align:middle;}cite,ins, em, i{ margin:0; padding:0;font-style:normal;text-decoration:none;font-weight:normal;}img{display:block;}
a:hover img{ border:1px solid #CC0000}
a{ text-decoration:none; color:#333; }a:hover{ text-decoration:underline;color:#CC0000;}

/*class*/
.w950{ width:950px; margin:0 auto; clear:both;position:relative;}
.fl{ float:left; display:inline;}
.fr{ float:right;}.spacer{clear:both;font-size:0;line-height:0;height:10px}
.clear{ clear:both;}.none{ display:none;}
/**/
.f_l{ float:left;display:inline;width:630px; margin-right:10px;}
.f_r{float:left;display:inline; width:310px;}

.navr{ float:right; height:35px; line-height:35px;}
.navr a{margin:auto 6px;padding:3px 2px 1px;color:#fff;}
.suibian{ float:left; height:39px; line-height:39px}
.suibian span a{color:#003399;}
.so_r{ float:right;height:23px; line-height:23px;}
.so_r div{ float:left; display:inline; margin-right:2px;}
.so_r .soa a{ display:block; width:70px;height:22px;background:url(/i3/qc/news/2010/0625/css.jpg) 0px -582px no-repeat;}
.so_r .two a{ background-position:-80px -582px;}
.so_r .soword a{color:#003399}

.xc_l{ width:630px; float:left; height:320px;background:url(/i3/qc/news/2010/0625/focbg.jpg) 0px 0px no-repeat;}
.xc_fouse{ width:610px; height:300px; position:relative; margin:10px 0 0 10px;}
.xv_f_l{ width:400px;height:300px;overflow:hidden; position:relative;}

.picbg{background-color:#000;filter:alpha(opacity=55);opacity:0.55;width:400px; height:60px; position:absolute; top:240px; left:0;}
.picword{ position:absolute; top:245px; left:20px}
.picword h2{font-size:18px; color:#fff; font-weight:bold; line-height:24px;width:300px; overflow:hidden;}
.picword h2 a{ font-size:18px; color:#fff; font-weight:bold; }
.picword p{color:#ccc; line-height:20px;width:300px; overflow:hidden;}
.picplay{position:absolute; top:252px; right:20px}

.xv_f_l a img{ border:none; padding:0}
.xv_f_r{width:210px;position:absolute;right:0;top:0; height:300px; overflow:auto}
.xv_f_r p{height:65px;cursor:pointer;position:relative;color:#000; background:url(/i3/qc/news/2010/0625/css.jpg) no-repeat 0 -75px; padding:10px 0 0;}
.xv_f_r p.current{ background-position:0 0px;}
.xv_f_r p.current strong{ display:block; padding:10px 10px 5px; font-size:15px; background-image:none; line-height:18px; font-weight:bold;color:#c00;}
.xv_f_r p.current span{display:block;}
.xv_f_r p img{ border:1px solid #D6E1EF;margin-right:10px; padding:0;}
.xv_f_r p .fl{ margin:0px 0 0 10px;}
.xv_f_r p span{ margin:0px 10px 0 10px;line-height:18px;}
.xv_f_r p a{color:#666}
.xv_f_r p.current span a{color:#0D3590; font-weight:bold; }

/* 更改内容1/2 */
.f2 {height:178px; overflow:hidden;}
.f2 h2{background:url(/i2/qc/2011/0602/f2_bg.jpg) no-repeat; height:34px; line-height:32px; font-size:14px; font-weight:bold; padding-left:20px;}
.f2con {padding:10px 14px; border:1px solid #CEDAEC; border-top:none; overflow:hidden;}
.f2con ins{position:absolute; top:72px; left:10px; display:block; }
.f2con ins a {display:block; background:url("/i1/travel/2010shouye/imtupian2/icons.png") no-repeat scroll -155px -41px transparent; width:21px; height:21px;}
.f2con img {border:1px solid #E1E1E1; padding:2px;}
.f2con img:hover {border:1px solid #e1e1e1;}
.f2news {width:450px; float:right;}

.f2news li {float:left; display:inline; padding-right:2px; padding-left:22px; background: url(/video/deco/2009/1231/images/video.png) no-repeat 3px center; line-height:18px; display:block; height:18px; break-after:avoid; white-space:nowrap;}

.f2news li a {font-size:14px; color:#039;}
.f2news a:hover {text-decoration:underline;}
.f2newsinfo {width:450px; line-height:25px; color:#999; clear:both;}
.f2newsinfo .info {float:right; width:150px; text-align:right;}
.f2 .f2hot a {font-weight:bold;}
.f2news p {line-height:20px; color:#666;}

li.f2hot {padding-left:0; background:none; height:30px;}
/* END 更改内容1/2 */

.f3 h2{background:url(/i3/qc/news/2010/0625/css.jpg) 0px -310px no-repeat;height:36px;line-height:34px;font-size:14px;font-weight:bold; padding-left:20px;}
.f3 h2 span{ float:right;margin-right:10px;}
.f3 h2 a{ font-weight:normal;}

.f3list{ padding:10px 14px; border:1px solid #CEDAEC; border-top:none;}
.f3list ul{overflow:hidden;zoom:1;}
.f3list li{float:left;display:inline;margin:0 5px 10px;width:140px; height:150px; overflow:hidden; position:relative;}
.f3list li img{ border:1px solid #E1E1E1; padding:2px; margin-bottom:5px; }
.f3list li p{ line-height:25px;}
.f3list li p span{line-height:20px;}
.f3list li p span a{color:#333;}
.f3list li p i{color:#999}
.f3list li p a{color:#003399;}

.f3list li ins{ position:absolute; top:72px; left:10px; display:block; }
.f3list li ins a{ display:block;background:url("/i1/travel/2010shouye/imtupian2/icons.png") no-repeat scroll -155px -41px transparent;width:21px; height:21px;}
.f3list li ins a:hover{ background-position:-176px -41px;}

.r1{ border:1px solid #C0D0E8;background:url(/i0/qc/news/2010/0625/rx.jpg) 0px 0px repeat-x; padding:10px; height:298px;}
.r1 h1{ text-align:center; height:28px; line-height:28px;}
.r1 h1 a{color:#0D3590; font-size:16px; font-weight:bold;}
.r1 p{ line-height:22px;color:#999; text-indent:2em;}.r1 p a{color:#999;}
.heng{width:288px; height:15px;background:url(/i3/qc/news/2010/0625/css.jpg) 0px -346px no-repeat;overflow:hidden;zoom:1;}
.r1 li{ line-height:22px; padding-left:12px;background:url(/i1/qc/news/2010/0625/dot.jpg) 0px 9px no-repeat;}
.hot i{margin-right:10px;}
.hot{ line-height:20px;}

.r2{border:1px solid #C0D0E8;background:url(/i0/qc/news/2010/0625/rx.jpg) 0px 0 repeat-x; padding:0 10px; height:158px;}
.r2 h2{font-size:14px;font-weight:bold;height:30px;line-height:30px;}
.r2 li{float:left;display:inline;margin:0;width:130px; overflow:hidden; height:28px; line-height:28px; padding-left:12px;background:url(/i1/qc/news/2010/0625/dot.jpg) 0px 12px no-repeat; border-bottom:1px dashed #CBD7EB;}
.r2 li a{ font-size:14px;}
.r2 li span{color:#666;}

.r3 h2{height:30px;background:url(/i3/qc/news/2010/0625/css.jpg) 0px -421px no-repeat; line-height:32px; padding-left:12px;font-size:14px;font-weight:bold;}
.r3list{ border:1px solid #CEDAEC; border-top:none; border-bottom:none;}

.rank ul{line-height:23px}
.rank ul li{ clear:both; overflow:hidden;zoom:1; line-height:26px; height:26px; padding:0 10px; background-color:#F4F8FE; border-bottom:1px solid #CEDAEC;}
.rank ul li i{ margin-top:5px;}

.rank ul li span{ float:right; color:#999}
.rank ul li i,.picrank3 ul li i{ margin-right:13px; width:16px; height:13px; display:block; float:left; background:url(/i2/qc/news/2010/0625/rank.png) no-repeat; overflow:hidden}
.picrank3 ul li i{ float:none; margin:0!important; position:absolute; top:0; left:0;}
.rank ul li.rank1 i,.picrank3 ul li.rank1 i{ background-position:0 0}
.rank ul li.rank2 i,.picrank3 ul li.rank2 i{ background-position:0 -13px}
.rank ul li.rank3 i,.picrank3 ul li.rank3 i{ background-position:0 -26px}
.rank ul li.rank4 i,.picrank3 ul li.rank4 i{ background-position:0 -39px}
.rank ul li.rank5 i,.picrank3 ul li.rank5 i{ background-position:0 -52px}
.rank ul li.rank6 i,.picrank3 ul li.rank6 i{ background-position:0 -65px}
.rank ul li.rank7 i{ background-position:0 -78px}
.rank ul li.rank8 i{ background-position:0 -91px}
.rank ul li.rank9 i{ background-position:0 -104px}
.rank ul li.rank10 i{ background-position:0 -117px}

.rank img{ border:1px solid #E1E1E1; padding:2px; margin-left:12px;}
.rank li.current{ height:auto; line-height:auto; padding:10px; background:none;}
.changeli li.current{ display:none;}
.rank li.current p{width:150px; float:right;}
.rank li.current p b{ font-weight:normal; margin-right:5px; color:#999;}
.rank li.current p strong a{color:#003399; font-weight:normal;}

.r4list{border-bottom:1px solid #CEDAEC}
.r4list ul li{ background:none; border-bottom:1px dashed #CBD7EB;}
.r4list ul li.rank1 b{ float:left;  padding:0; padding-left:25px;background:url(/i3/qc/news/2010/0625/css.jpg) 0px -474px no-repeat;}
.r4list ul li.rank1 strong{ font-weight:normal;color:#999}

.r5list{border-bottom:1px solid #CEDAEC}
.r5list ul li{ background:none; border:none;}
.r5list ul li b{ float:left;  padding:0; padding-left:25px;background:url(/i3/qc/news/2010/0625/css.jpg) 0px -474px no-repeat;}
.r5list ul li.current p{width:160px;}
.r5list ul li b.play{ background-position:0 -498px; margin-right:10px;}
.r5list ul li b.ping{ background-position:0 -522px;}
.r6list{border-bottom:1px solid #CEDAEC}
.r6list ul li.current p{width:195px;}
.r6list ul li.current{ border:none; padding-bottom:0px;}
.r6list ul li.current b a{color:#003399}